{
    "default_hs_url": "https://matrix.team-ep1.fr",
    "default_is_url": "https://vector.im",
    "disable_custom_urls": true,
    "disable_guests": true,
    "default_federate": false,
    "default_theme": "light"
}
